<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.blueprints/1">
<module_version install_time="1165464502004" last="true" origin="installer" specification_version="1.10.21">
<file crc="4199526991" name="config/Modules/org-netbeans-modules-j2ee-blueprints.xml"/>
<file crc="75151505" name="modules/ext/blueprints/bp-ui-14.jar"/>
<file crc="3185412100" name="modules/ext/blueprints/bp-ui-5.jar"/>
<file crc="3418417452" name="modules/ext/blueprints/commons-fileupload-1.1.1.jar"/>
<file crc="976519225" name="modules/ext/blueprints/commons-io-1.2.jar"/>
<file crc="3997199286" name="modules/ext/blueprints/commons-logging-1.1.jar"/>
<file crc="2711100046" name="modules/ext/blueprints/shale-remoting.jar"/>
<file crc="2683883797" name="modules/locale/org-netbeans-modules-j2ee-blueprints_ja.jar"/>
<file crc="2459027595" name="modules/locale/org-netbeans-modules-j2ee-blueprints_pt_BR.jar"/>
<file crc="2519562162" name="modules/locale/org-netbeans-modules-j2ee-blueprints_zh_CN.jar"/>
<file crc="1340064856" name="modules/org-netbeans-modules-j2ee-blueprints.jar"/>
</module_version>
</module>
